 
h1{
  border: solid 1px;
  border-color: black;
  margin: 60px;
}

h2{
  border: solid 1px;
  margin: 35px;
  padding: 20px;
}

p{
 border: solid 5px;
 border-color: black;
 background-color: darkgreen;
 margin: 20px;
 padding: 20px;
 color: white;
 font-size: 25px;
}

.p1{
  border: double 7px;
  border-color: red;
  margin: 10px;
  font-size: 25px;
  background-color: orange;
  color: black;
  
}